中文

常见问题解答:如何在 ArcGIS Desktop 上启用 TLS 1.2?

问题

常见问题解答:如何在 ArcGIS Desktop 上启用 TLS 1.2?

答案

Esri 致力于为 ArcGIS 平台构建和提供强大的安全性,并通过使用最新的安全协议为我们的客户提供帮助。 我们不懈地努力实施最高行业标准,其中包括用于数据完整性和网络安全的 TLS。

为满足这些标准,Esri 正在 ArcGIS 平台上对软件进行更新,以支持 TLS 1.2。 作为改进 ArcGIS Online 安全性的一部分,Esri 正在要求 ArcGIS Online 服务使用 TLS 1.2 连接。 为确保对这些服务进行持续访问,需要采取一些措施。

解决此问题的具体步骤取决于使用的 ArcGIS Desktop 版本。 当前发布的所有 ArcGIS Desktop 版本都需执行操作。

注:
请参阅 Esri 支持中心网站上的产品生命周期页面,了解 ArcGIS Desktop 每个版本的支持状态。

ArcGIS Desktop 10.7:
此版本计划于 2019 年上半年发布,并配置为使用 TLS 1.2 - 无需进行任何操作。 Esri 建议在 ArcGIS Desktop 10.7 发布后升级到此版本。

ArcGIS Desktop 10.6.1 及更早版本: 
必须配置这些版本以使用 TLS 1.2。 可以通过两种方式完成此操作:

 
注:
决定是使用 ArcGIS TLS 修补程序还是设置操作系统环境以启用 TLS 1.2 时,请考虑您的具体情况。 Esri 已证实设置操作系统环境以启用 TLS 1.2 不会导致 ArcGIS 出现问题;但设置操作系统以使用 TLS 1.2  可能会对其他应用程序产生不利影响。 必要时,请咨询有资历的计算机系统专业人士。

Related Information